﻿@charset "utf-8";
#fidelio_jawal
{
	background-color:#015aa8;
	width:100%;
	padding-bottom:2%;
	padding-top:2%;
	color:white;
	font-family: "Montserrat-Regular";
	text-align:left;
}
#fidelio_jawal h2:first-child
{
	
	text-align:center;
	font-family: "Montserrat-bold";
	padding-top:0%;
	color:white;
}
#fidelio_jawal h2
{
	
	text-align:left;
	font-family: "Montserrat-bold";
	padding-top:10%;
	color:white;
}
#fidelio_jawal h3
{
	
	text-align:left;
	font-family: "Montserrat-Regular";
}
#fidelio_jawal a
{
	
	color:white;
}

/****************tabs fidelio jawal**********/
 a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
.tab{
    text-align: center;
    position: relative;
    margin-top: 20px;
}
.tab:before{
    content: "";
    width: 100%;
    height: 10px;
    border-radius: 10px;
    background: #FFF;
    position: absolute;
    top: 15px;
    left: 0;
    transform: translateY(-50%);
}
.tab .nav-tabs{
    display: inline-block;
    border: none;
    margin-bottom: 15px;
}
.tab .nav-tabs li a{
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #F4F4F4;
    text-align: center;
    padding: 0;
    border: none;
    margin-right: 40px;
    position: relative;
}
.tab .nav-tabs li:last-child a{
    margin-right: 0;
}
.tab .nav-tabs li.active a:hover,
.tab .nav-tabs li.active a:focus{
    border: none;
    background: #ed7a00;
	border:6px solid #FFF;
}
.tab .nav-tabs li a:before{
    content: "";
    width: 10px;
    height: 10px;
    line-height: 10px;
    border-radius: 50%;
    background: #fff;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li a:hover:before,
.tab .nav-tabs li.active a:before{
    background: #ed7a00;
}
.tab .nav-tabs li a span{
    display: inline-block;
    font-size: 14px;
    color: #5d4835;
    margin: 0 auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
}
.tab .tab-content{
    padding: 10px;
    /*background:  #939393;*/
    text-align: left;
}
.tab .tab-content h3{
    font-size: 30px;
    color: #ed7a00;
    margin-top: 0;
}
.tab .tab-content p{
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    margin-bottom: 0;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li a{
        margin-right: 30px;
    }
}